Bug 249740 - Rebuild pam using db4-4.6.18
Summary: Rebuild pam using db4-4.6.18
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pam   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 249735
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-26 18:54 UTC by Robert Scheck
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-17 07:55:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2007-07-26 18:54:46 UTC
Description of problem:
Please rebuild pam using db4-4.6.18.

Version-Release number of selected component (if applicable):
pam-0.99.8.1-2

Actual results:
PAM is currently built using db4 < 4.6.18.

Expected results:
PAM is currently built using db4 = 4.6.18.


Note You need to log in before you can comment on or make changes to this bug.